Subject: [sidr] draft-ietf-sidr-adverse-actions-00

From: Stephen Kent <[email-masked]>
Date: Mon, 13 Jun 2016 15:53:18 -0400

I realize that this is just a -00 draft, but we had a moderate amount of 
discussion before it became a WG document, and after the requested 
changes were made, many people expressed a support for its adoption.  
Thus, I am requesting that the chairs initiate WGLC, to encourage 
additional review for this doc.

Thanks,

Steve